/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
/* Nav: Get Started Button */
.fl-page-nav-right :not(.sub-menu) > .nav-item:last-child .nav-link {
  background: #bfac55 0% 0% no-repeat padding-box;
  border-radius: 5px;
  text-align: center;
  padding: 14px 16px !important;
  color: #fff7f7 !important;
  margin-left: 20px;
}
.fl-page-nav-right :not(.sub-menu) > .nav-item:last-child:hover .nav-link,
.fl-page-nav-right :not(.sub-menu) > .nav-item:last-child:focus .nav-link,
.fl-page-nav-right :not(.sub-menu) > .nav-item.current-menu-item:last-child .nav-link {
  background-color:#bfb69c;
}
.fl-page-header-fixed.fl-page-nav-right :not(.sub-menu) > .nav-item:last-child .nav-link {
  padding: 10px 16px !important;
}
@media (max-width:767px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child {
    border-bottom:none;
  }
  .fl-page-nav-right :not(.sub-menu) > .nav-item:last-child .nav-link {
    margin: 14px;
    width: 73% !important;
  }
}
